[vdr] VDR developer version 1.7.41 -+ xine-lib

zaverel zaverel at free.fr
Sat Mar 16 23:05:47 CET 2013


Hello,

i 've got a question:

why if i start vdr with xine-xine-0.9.4 plugin +patch

http://www.linuxtv.org/pipermail/vdr/2013-March/027497.html

i've to switch to classic skin or i have:

ERROR: cOsd::SetAreas returned 3 (bpp not supported) in syslog and a break

If i start the same config with classic skin in setup.conf
i can valid skinnopacity skin in osd and that work

but if i restart vdr that don't don't work anymore :

ERROR: cOsd::SetAreas returned 3 (bpp not supported)

see you



More information about the vdr mailing list